Puthagam Android App - Bug #4732
Play the chapter and close the application > Audio is still audible.

10/06/2022 02:48 PM - Shubham J

Status: Closed Start date: 10/06/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2022 02:49 PM - Shubham J
- Priority changed from Normal to High

#2 - 10/09/2022 09:33 PM - Ravi L

Shubham this is not issue we add functionality to show current audio in Notification menu its provide us this functionality.

#3 - 10/09/2022 09:33 PM - Ravi L

- Status changed from New to Closed
